SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000377: Helper program returned error code -0.00390625 in Logs-->Summary-->Log Settings - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000377Endian FirewallGUIpublic2007-12-18 11:302007-12-31 19:11
Reporteregiraldez 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000377: Helper program returned error code -0.00390625 in Logs-->Summary-->Log Settings
DescriptionAt any salvage value Sumary Log Settings, there is always error "Helper program returned error code -0.00390625"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000707)
peter-endian (administrator)
2007-12-20 16:02

related to ipsec hook,
maybe this is already fixed

thank you for the notice egiraldez

- Issue History
Date Modified Username Field Change
2007-12-18 11:30 egiraldez New Issue
2007-12-20 16:02 peter-endian Note Added: 0000707
2007-12-20 16:02 peter-endian Status new => acknowledged
2007-12-20 16:40 ra-endian Status acknowledged => resolved
2007-12-20 16:40 ra-endian Resolution open => fixed
2007-12-20 16:40 ra-endian Product Version 2.2 => 2.2-beta1
2007-12-20 16:40 ra-endian Status resolved => assigned
2007-12-20 16:40 ra-endian Assigned To => ra-endian
2007-12-20 16:41 ra-endian Status assigned => resolved
2007-12-20 16:41 ra-endian Fixed in Version => 2.2-beta2
2007-12-31 14:58 raphael-endian Product Version => 2.2-beta1
2007-12-31 14:59 raphael-endian Fixed in Version 2.2-beta2 => 2.2-beta1
2007-12-31 15:05 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker